HTML {
	overflow-x:auto; /* Required for Internet Explorer */
	
}

BODY {
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#111;
	margin:10px auto 0 auto;
	width:746px;
	background-color:#000;
	text-align:left; /* Required for Internet Explorer */
	padding:0px; /* Required for Opera */
	line-height:16px;
}

TABLE {
	border:none; /* Eliminates need for border="" */
	/* width:100%; Eliminates need for width="" */
	border-collapse:collapse; /* Eliminates need for cellspacing="" */
	
}

TD {
	padding:0px; /* Eliminates need for cellpadding="" */
	vertical-align:top; /* Eliminates need for valign="top" */
}

IMG {
	border:0px;
}

A:link, A:active, A:visited {
	color:#92AD56;
	font-weight:bold;
}

A:hover {
	color:#333;
}

H1 { /* Article Title */
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#92AD56;
	margin:10px 0 3px 0;
}

H2 { /* Article Author */
	font:bold 11px Arial, Helvetica, sans-serif;
	line-height:10px;
	color:#111;
	font-style:italic;
	margin:0 0 5px 0;
}

.logobg {
	background-color:#FFF;
	padding:1px;
}

.logo {
	width:260px;
}

.ad {
	text-align:center;
	vertical-align:inherit;
	background-image:url(../img/logoBG.jpg);
	background-repeat:repeat-x;
}

.main {
	margin-bottom:3px;
	margin-top:3px;
}

.menu {
	background-color:#EFEFEF;
	border:solid 1px #C0C0C0;
	padding:4px;
	color:#111;
	text-transform:uppercase;
	text-align:center;
}

.menu a:link, .menu a:active, .menu a:visited {
	color:#111;
	text-decoration:none;
	font:13px Arial, Helvetica, sans-serif;
}

.menu a:hover {
	text-decoration:underline;
}

.content {
	background-color:#FFF;
	margin-bottom:3px;
	margin-top:3px;
	padding:0 10px 15px 10px;
}

.footer {
	text-align:center;
	background-color:#616161;
	border:solid 1px #111;
	padding:4px;
	color:#FFF;
	font:11px Arial, Helvetica, sans-serif;
}

.footer a:active, .footer a:visited .footer a:link {
	color:#FFF;
	text-decoration:none;
	font:11px Arial, Helvetica, sans-serif;
}

.footer a:hover {
	text-decoration:underline;
}